form {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    display: inline-block;
    padding: 20px;
    border: 1px solid black;
    background-color: lightgreen;
}

input {
    border: 1px solid blue;
}

button {
    background-color: #4C93CA;
    padding: 5px;
    border: 1px solid red;
}

div {
    text-align: center;
}